\begin{tabular}{lrr}
\toprule
   Setting &      Spent &  Cumulative Value \\
\midrule
   Optimal & 1828204.11 &          11362.66 \\
LB Optimal & 1864067.43 &          11225.03 \\
 LB Random & 2637033.59 &           4422.84 \\
      Zoom & 1851312.50 &          10019.54 \\
    BayOpt & 1931783.65 &           9303.63 \\
   Zoom LB & 1844045.00 &           9132.06 \\
 BayOpt LB & 1953957.88 &           8645.47 \\
   BwK CTA &  880790.90 &           5303.55 \\
\bottomrule
\end{tabular}
